/****************************************************************************************
* RESPONSIVE DEFINITIONEN
*****************************************************************************************/	

/****************************************************************************************
* 
*****************************************************************************************/

@media screen and (min-height: 985px) {

	.RowTopHome 										{padding-top: 16.825em; margin-top: -16.825em;}

	}
	
	
@media screen and (max-height: 950px) {
	
	.LightboxAddress									{position: absolute;}
	
	}
	
@media screen and (max-height: 400px) {
	
	.LightboxPhone										{position: absolute;}
	
	}

	
@media screen and (max-height: 550px) {
	
	.LightboxLogin										{position: absolute;}
	
	}

@media screen and (max-height: 1080px) {
	
	.IntroHome											{height: 560px;}
	.IntroHome .Pic img									{top: -35px;}
	
	}	
	
	
/****************************************************************************************
Zischenschnitte
*****************************************************************************************/

@media screen and (min-width: 1301px) and (max-width: 1919px) {
	
	.LightboxGallery .Wrap 								{width: 50%; max-width: 38rem;}
	
}

@media screen and (min-width: 992px) and (max-width: 1800px) {
	
	.RowAnimation .ContainerAnimation .Planet       {font-size: 90%;}
	
}

@media screen and (min-width: 992px) and (max-width: 1650px) {
	
	.RowAnimation .ContainerAnimation .Planet       {font-size: 85%;}
	
}

@media screen and (min-width: 992px) and (max-width: 1500px) {
	
	.RowAnimation .ContainerAnimation .Planet       {font-size: 70%;}
	
}


/****************************************************************************************
* ab 768px
*****************************************************************************************/

@media screen and (min-width: 768px) {
	
	
	/* Mobile Elemente ausblenden */
	#MobileMenue, #MobileNav, .RowList.OptionalResponsive
	{display: none;}
	
	/* Deactivate Mobile Links */
	.LinkMobile						{pointer-events: none; cursor: default;}
	
	/* Hover Filter */
	.Transition:hover,
	.SubNav a:hover,
	.ButtonLink:hover,
	.ButtonSubmit:hover,
	.LinkBox:hover img,
	.Sidebar a:hover img,
	.Content a:hover img,
	button:hover					{filter: alpha(opacity = 75); -ms-filter: "alpha(opacity = 75)"; opacity: .75;}
	
	/* Transition */	
	.Transition:hover,
	a:hover, 
	a:hover .TextLink,
	button:hover,	
	.ButtonLink:hover,
	.ButtonSubmit:hover,
	.LinkPic:hover,
	.LinkBox:hover img	
	.SubNav a:hover					{-webkit-transition: all 200ms ease; -moz-transition: all 200ms ease; -o-transition: all 500ms ease; transition: all 200ms ease;}	
							 
	.RowDates .LinkBox:hover .Date 	{-webkit-transition: all 100ms ease; -moz-transition: all 100ms ease; -o-transition: opacity 100ms ease; transition: all 100ms ease;}					 
	
	.MinifiedTransition,
	.NavBar nav .Cat		 		{-webkit-transition: all 500ms ease; -moz-transition: all 500ms ease; -o-transition: all 500ms ease; transition: all 500ms ease;}	

	.LinkPic:hover					{cursor: zoom-in; text-decoration: none;}
	
}


/****************************************************************************************
* Standard: 992px - 1300px
*****************************************************************************************/

@media screen and (min-width: 992px) and (max-width: 1380px) {

	html 												{font-size: 17px;}
	body												{padding-top: 9.625rem;}
	header .Logo										{}	
	header												{min-width: 820px;}	
	header .Wrap										{max-width: 1024px;}
	.Wrap												{width: 100%; max-width: 1024px;}

	
	.NavBar nav 										{}
	.NavBar nav li a 									{}
	
	.Intro												{height: 180px;}
	.Intro .ContainerPic								{width: 50%;}
	.IntroHome .Wrap									{max-width: 100%; padding: 0;}
	.IntroHome .InnerWrap								{width: 100%;}
	.IntroHome, .IntroHome .Pic							{height: 540px;}
	.RowTop 											{}
	
}

/****************************************************************************************
* Zwischengröße: 992px - 1024px
*****************************************************************************************/

@media screen and (min-width: 992px) and (max-width: 1024px) {
	
	html 												{font-size: 15px;}
	body												{padding-top: 9.625rem;}
	header .Logo										{left: 2em;}	
	header												{min-width: 820px;}	
	.Wrap												{width: 100%; max-width: 1024px;}
	
	/* Content Rows  ------------------------------------------------------------------ */
	
	.IntroHome .Wrap									{max-width: 100%; padding: 0;}
	.IntroHome .InnerWrap								{width: 100%;}
	.IntroHome, .IntroHome .Pic							{height: 540px;}
	.IntroHome .Pic img									{height: 650px;}
	.RowTop 											{}
	
	
}

/****************************************************************************************
* Standard: 992px - 1100px
*****************************************************************************************/

@media screen and (min-width: 992px) and (max-width: 1100px) {

	html 												{font-size: 16px;}
	body												{padding-top: 9.5rem;}
	
	header .Logo										{left: 1.5em;}	
	header.Minified #MainMenue .NavBar nav .Cat > a 	{line-height: 2.4;}
	
	.WrapMax .Wrap										{padding: 0 4em 0 4em;}	
	
	.NavBar nav .Cat									{margin: 0rem .6rem 0 .6rem; font-size: 105%;}
	
	.IntroHome .Wrap									{padding: 0;}
	.IntroHome											{height: 470px;}
	.IntroHome .Pic img									{width: 105%; height: auto; top: -15px;}
	.IntroHome .Seal 									{bottom: 2em; left: 1.75em;}
	.RowTop 											{}
	
	.LightboxGallery .Wrap 								{width: 57%; max-width: 38rem;}
	.LightboxFeedback .Wrap 							{max-width: 500px;}
	
	.RowTopHome h1, .RowTopHome h2						{font-size: 225%;}
	
	.ContactNav.Minified								{right: 1.3em;}	
	.BarLeft, .BarRight									{background-size: 1.25em 100%;}
	
	footer .FooterLogo									{width: 8em;}
}

/****************************************************************************************
Landscape
*****************************************************************************************/


@media screen and (max-width : 1280px) and (max-height : 1080px) {
	
	.IntroHome											{}
	.IntroHome .Pic img									{}
	
}

@media screen and (max-width : 1024px) and (max-height : 1200px) {
	
	.IntroHome											{}
	.IntroHome .Pic img									{}
	
}

/****************************************************************************************
 Tablet Portrait (min-width: 768px) and (max-width: 991px)
*****************************************************************************************/

@media screen and (min-width : 768px) and (max-width : 991px) {

	html												{font-size: 17px;}		
	body 												{width: 100%; text-align: center;}		
	header												{min-width: 768px; height: 165px;}
	.Wrap												{width: 750px;}
	
	br.OptionalResponsive, .OptionalResponsiveCustom	{display: none;}
	
	/* Fixe Positionierungen gemaess Wrap Padding */	
	header .Logo,
	#FixNavBar .Logo									{left: .625rem;}
	.ContactNav											{right: .925rem; top: 1rem; font-size: 103%;}
	
	header .Logo										{top: 1.175rem; height: 82px; width: 180px;}
	header.Minified										{height: 50px;}
	header.Minified #MainMenue							{height: 3rem;}
	header.Minified #MainMenue .Logo					{top: 9px; height: 35px; width: 100px;}
	header.Minified #MainMenue .NavBar nav				{left: 6.75em;}
	header.Minified #MainMenue .NavBar nav .Cat > a		{height: 2.5em;}
	header.Minified #MainMenue .NavBar nav .SubCat		{top: 2.5em;}
	
	.NavBar nav											{left: 0; top: 6.825rem;}
	.NavBar nav li a 									{margin-right: 0;}	
	.NavBar nav .Cat									{margin: 0 .5em 0 .5em; height: 2em;}
	.NavBar nav .Cat06									{padding-left: 1em;}
	.NavBar nav .Cat .CatLink							{height: 40px; line-height: 2em;}
	.NavBar nav .SubCat									{top: 40px;}
	
	.RowList .Title										{font-size: 140%;}
	
	.WrapMax .Wrap										{padding: 0 2rem 0 2rem;}	
	.IntroHome .Wrap									{padding: 0;}
	
	.BarLeft, .BarRight									{background-size: 1em 100%;}
	
	.Content											{padding: 3em 0 2.5em 0;}
	.Content.ContentSection								{width: 74.5%; margin: auto;}	
	.Content.ContentSection h1							{width: 100% !important;}	
	.Content.ContentSection .Col.Width50				{width: 100%;}			
	
	.ColBorder,
	.ColBg 												{padding: 1.5em 1.25em 1.5em 1.25em;}
	
	.ContainerColsOuter .ContainerColsOuter .Outer		{margin: 0 .425em 0 .425em;}
	
	.ButtonRow .Col.Width50								{width: 50% !important;}	
		
	footer 												{}	
	footer .FooterLogo									{width: 7.5em;}	
	footer .FooterNav ul 								{}
	
	footer .FooterRow01									{padding-top: 2.5em;}
	footer .FooterRow01 .Col							{width: 40%;}
	footer .FooterRow01 .Col:nth-child(3)				{width: 90%;}
	footer .FooterRow03									{padding-bottom: 1em;}
	footer .FooterRow03 ul li							{margin-right: 1.5rem;}
	
	footer .SocialNav									{position: absolute; bottom: .825em; right: 1.25em}
	footer .SocialNav .SocialLink						{}
	
	footer .FooterRow03 .Copyright						{margin-top: 1.5em; display: block; text-align: left; color: #769ba4;}
	
	.AnchorAim a 										{top: -3em;}
	.LinkTop 											{margin-top: 1.75em;}
	
	.IntroHome .Wrap									{padding: 0;}
	.IntroHome .InnerWrap								{width: 100%;}
	.IntroHome,
	.IntroHome .Pic										{height: 328px; max-width: 100%;}
	.IntroHome .Pic img									{top: -22px;
														 transform: scale(1.08);
														-webkit-transition: all 7.5s ease;
														-moz-transition: all 7.5s ease;
														-moz-transition: all 7.5s ease;
														-o-transition: all 7.5s ease;
														transition: all 7.5s ease;}
	.IntroHome											{font-size: 90%;}
	
	.IntroHome .Claim									{width: 152%; margin-left: -2%;}
	.IntroHome .Seal 									{bottom: 1.5em; left: 1.5em;}
	
	.Intro												{height: 150px;}
	.Intro .Wrap										{width: 750px; padding: 0;}
	.Intro .Col.Width50									{width: 62%;}
	.Intro .Title										{font-size: 270%;}
	.Intro .ContainerPic								{width: 52%;}
	.Intro .Title										{margin-top: 2.725rem; margin-left: .825rem; font-size: 220%;}
	
	.AnchorNav 											{margin-bottom: 2.5rem;}
	.AnchorNav .Border									{margin-bottom: 1rem; height: 7px;}
	
	.RowTopHome .Content								{padding: 2em 0 3em 0;}
	.RowTopHome .ButtonRow .Col.Width50					{width: 100% !important;}
	.RowTopHome h1, .RowTopHome h2						{font-size: 260%; margin-top: 0;}
	
	.RowTeamHome .FlexBoxes .Col						{width: 47.25%; margin-right: 4%;}
	.RowTeamHome .FlexBoxes .Col:nth-child(2)			{margin: 0;}
	.RowTeamHome .FlexBoxes .Col:nth-child(3) ul		{margin-bottom: 0;}
	.RowTeamHome .ButtonRow.Width75						{width: 100%;}
	.RowTeamHome .FlexBoxes .Col.AnimContainer .h4		{font-size: 160%;}
	.RowTeamHome .FlexBoxes .ColPic ul.NoStyle			{margin-bottom:3em;}
	.RowTeamHome .FlexBoxes .ColPic ul.NoStyle li > span {width: 89%;}
	.RowTeamHome .FlexBoxes .BgColor01 .h4				{font-size: 150%;}
	.RowTeamHome .ButtonRow								{margin-top: 3rem;}
	
	.RowUSP .Content 									{padding: 3em 0 .5em 0;}
	.RowUSP .Content .ClaimPic							{padding: .175em .5rem .25em 0.25em;}
	.RowUSP .ColPic img									{margin-top: -6em;}
	.RowUSP .ButtonRow .Col.Width50						{width: 100% !important;}
	
	
	.RowGoogleMaps iframe								{height: 15em !important;}
	
	.RowIntroAnimation .Content							{padding: 2em 0 2em 0;}
	
	.RowAnimation .Content								{padding: 0;}
	.RowAnimation .ContainerAnimation					{font-size: 80%; margin-bottom: 3rem;}
	.RowAnimation .ContainerAnimation .Planet			{font-size: 62%;}
	
	.RowPlanets .Content								{padding-top: 3rem; padding-bottom: 2.5rem;}
	.RowPlanets	.Col.Width25							{width: 50% !important;}
	.RowPlanets	.Col.Width25:nth-child(1),
	.RowPlanets	.Col.Width25:nth-child(2)				{margin-bottom: 1.5em;}
	.RowPlanets	.Col.Width25:nth-child(3)				{clear: both;}
	.RowPlanets	.Col.Width25 p							{width: 90%;}
	.RowPlanets .OptionalResponsive						{display: none;}
	.RowPlanets .Planet									{font-size: 80%;}
	.RowPlanets h4										{font-size: 115%; padding: .15em 0 .5em .25em; min-height: 2.75em;}
	
	.RowList .Content 									{padding-bottom: 4.75em;}
	
	.RowServices .Content								{padding-bottom: 1.5rem;}
	.RowServices .Col.Width33							{width: 50% !important;}
	
	/*Project Content ------------------------------------------------------------------ */
	
	.Content .ClaimPic h3								{font-size: 110%;}
	
	.SectionTeamList .Col.Width30						{width: 40% !important;}	
	.SectionTeamList .Col.Width70						{width: 60% !important;}
	.SectionImprint .Col.Width75,
	.SectionPrivacyNotice .Col.Width75					{width: 100% !important;}
	
	/* Forms -------------------------------------------------------------------------- */		
	
	textarea, 
	select, 
	input[type="text"], 
	input[type="email"], 
	input[type="password"], 
	input[type="submit"] 								{}
	
	.ProductMenue .Quantity input[type="text"]			{width: 3em;}
	
	.Width50 input[type="submit"], 
	.Width50 button[type="submit"], 
	.Width50 a.ButtonSubmit 							{height: 2.95em;}
	
	.FieldRadio input[type="radio"],
	.FieldCheckbox input[type="checkbox"] 				{margin-top: 0;}

	
	/* Lightbox ----------------------------------------------------------------------- */
	
	.LightboxRight										{width: 66%;}
	
}


/****************************************************************************************
 Phone: max 767px
*****************************************************************************************/

@media screen and (max-width: 767px) {

	html 												{font-size: 17px}
	body												{padding-top: 50px;}

	/* Desktop Elemente ausblenden ----------------------------------------------------- */
	
	#TopMenue, 
	#MainMenue,
	#SectionMenue,
	.RowAnimation,
	footer .FooterRow02,
	footer .FooterRow03									{display: none;}
	
	br.OptionalResponsive, .OptionalResponsiveCustom	{display: none;}
	
	
	
	/* Abstaende ----------------------------------------------------------------------- */	
	
	.IntroHome											{}
	.RowTop												{}
	
	.Content .P-S										{padding: .75rem;}
	.Content .P-M										{padding: 1.25rem;}
	
	.Content .MT-XS 									{margin-top: .375rem;}
	.Content .MT-S 										{margin-top: 1rem;}
	.Content .MT-M 										{margin-top: 1.5rem;}
	.Content .MT-L 										{margin-top: 2rem;}
	.Content .MT-XL 									{margin-top: 3.25rem;}
	.Content .MB-XS 									{margin-bottom: .375rem;}	
	.Content .MB-S 										{margin-bottom: 1rem;}
	.Content .MB-M 										{margin-bottom: 1.5rem;}
	.Content .MB-L 										{margin-bottom: 2rem;}
	.Content .MB-XL 									{margin-bottom: 3rem;}
	.Content .MY-S 										{margin-top: .5rem; margin-bottom: .5rem;}
	.Content .MY-M 										{margin-top: 1.25rem; margin-bottom: 1.25rem;}
	.Content .MY-L 										{margin-top: 2.25rem; margin-bottom: 2.25rem;}
	.Content .MY-XL 									{margin-top: 3rem; margin-bottom: 3rem;}
	
	/* Container ---------------------------------------------------------------------- */	
	
	header												{position: fixed; height: auto; z-index: 199; overflow: visible;}	
	header.Minified										{height: auto;}	
	
	.Wrap												{width: 100%; max-width: 540px; overflow: visible; padding: 0 1.5rem 0 1.5rem;}
	.WrapMax											{}
	.WrapMax .Wrap										{padding: 0 1.75rem 0 1.75rem;}
	.Row												{overflow: visible;}	
	
	.BarLeft, .BarRight									{background-size: .75em 100%;}
	
	/* Mobile Menue  ------------------------------------------------------------------- */		
	
	#MobileTransBg 										{display: none; position: fixed; width: 100%; height: 100%; overflow: hidden; z-index: 199; 
														 background: url(/img/m_bg_trans.png) repeat left top;}	
														 
	#MobileMenue										{height: 50px; display: block; position: fixed; left: 0; top: 0; margin: 0; width: 100%; background: #fff;
														-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.20); 
													 	-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.20);
													  	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.20);}		
		
	.MobileClose 										{display: block; position: fixed; top: 0; left: 0; width: 100%; height: 50px; z-index: 201; 
														 text-align: left; background: #193e4c; color: #fff !important;}
	.MobileClose a 										{display: inline-block; margin-right: 15px; padding: 0 2rem 0 .75rem; height: 100%; color: #fff; text-decoration: none;}
	.MobileClose a::before 								{content: '×'; display: inline-block; font-size: 60px; font-weight: 300; line-height: .75;}
	#MobileMenue .MobileLogo							{display: block; position: absolute; right: 0; top: 7px; width: 90px; height: 38px; 
														 background: url(/img/logo.png) no-repeat left top; background-size: auto 100%; z-index: 199;}
	#MobileMenue .MobileLogo span						{display: none;}

	#MobileMenue .MobileButton							{display: none; display: block; position: absolute; top: 0; width: 55px; height: 50px; z-index: 200;}
	#MobileMenue .MobileButton a						{display: block; width: 100%; height: 100%;}
														 
	#MobileMenue .MobileButtonNav						{left: 0;}
	#MobileMenue .MobileButtonNav a 					{background: url(/img/m_button_nav.png) no-repeat center center; background-size: 26px 16px;}
	#MobileMenue .MobileButtonNav a span 				{display: none;}	
														 
	#MobileNav											{display: none; position: fixed; left: 0; top: 0; width: 100%; height: 100%; z-index: 1000; 
														 background: #fff;}														 
															
	#MobileNav .ContactNav								{right: 0; top: 0; width: auto; height: 50px; z-index: 210; border: none;}
	#MobileNav .ContactNav li							{float: left; margin-left: 5px; width: 50px; height: 50px; border: none;}
	#MobileNav .ContactNav li a							{background-size: 48% auto;}
														 
	#MobileNav .WrapNav									{position: absolute; top: 50px; left: 0; margin: 0; width: 100%; height: 100%; background: #fff;
														overflow: auto; text-align: left; -webkit-overflow-scrolling: touch;}
	#MobileNav .CatNav									{}	
	#MobileNav .CatNav .Cat								{border-bottom: 1px solid rgba(0,60,65,0.25); font-weight: 600; font-size: 120%;}
	#MobileNav .CatNav .Cat.Active						{background: url(/img/bar.gif) left top repeat-y; background-size: .5em 100%;}
	
	
	#MobileNav .CatNav .Cat .CatLink					{display: block; padding: 1em 1em 1em 15px; text-decoration: none; font-weight: 700;}
														 
	#MobileNav .CatNav .Cat06 .CatLink > span, 
	#MobileNav .CatNav  .Cat07 .CatLink > span 			{filter: alpha(opacity = 50); -ms-filter: "alpha(opacity = 50)"; opacity: .5;}
														 
	#MobileNav .SubCatLink:before						{line-height: 1.6;}													 
	#MobileNav .CatNav .SubCat							{position: static; margin-top: -.5em; margin-bottom: .75em; display: block !important;}
	#MobileNav .CatNav .SubCat .SubCatLink				{display: inline-block; margin-left: 18px; padding: 0 1em 0 18px; font-weight: 400; line-height: 1.5; background-image: none; text-decoration: none;}	
	#MobileNav .CatNav .MobileActive .SubCat            {display: block !important;} 
	
	#MobileNav .MetaNav									{padding-top: .5em; padding-bottom: 1.5em; background-color: #f3f5f6;}
	#MobileNav .MetaNav li a							{display: block; padding: 1em 0 0 18px; text-decoration: none;}
	
	#MobileNav .FooterBlock								{clear: both; color: #fff; font-size: 100%; line-height: 1.5; border-top: 1px solid rgba(255, 255, 255, .35); background: #193e4c;}	
	#MobileNav .Address									{padding-left: 18px; padding-top: 1.5rem; padding-bottom: 1.5rem;}
	
	#MobileNav .SocialNav								{padding: 0 0 30px 18px;}
	#MobileNav .SocialNav .SocialLink					{display: block; width: 2em; height: 2em;}
	#MobileNav .EndList									{height: 60px;}	
	
	#MobileNav ul li.Login a							{color: #f0f0f0; background-color: #f0f0f0; font-weight: 400;}
	
	
	.Content											{width: 100%; float: none; padding: 2em 0 1.5em 0; margin-bottom: 0;}	
	.Sidebar											{width: 100%; float: none; padding: 0.5em 0 2.5em 0;}	
	.FloatRight											{display: block; float: none;}	
	.FloatLeft											{display: block; float: none;}	
	
	.Col,	
	div.Width50,								
	div.Width66,
	div.Width70,
	div.Width75											{float: none !important; width: 100%;}	
	.Width90											{width: 100%}
	.ColPic												{}
	
	.RowTeamHome .FlexBoxes .Col						{width: 100%;}
	
	.ButtonRow 											{margin-top: .5em; margin-bottom: 1em;}
	.ButtonRow .Col.Width50								{width: 50% !important; float: left !important;}	

	
	h1, .h1												{font-size: 170%;}
	h2, .h2												{font-size: 135%;}
	h3, .h3												{font-size: 125%;}
	
	.AnchorAim a 										{top: -2.5em;}
	.LinkTop 											{margin-top: 1.5em;}
	
	/* Forms -------------------------------------------------------------------------- */		
	
	textarea, 
	select, 
	input[type="text"], 
	input[type="password"], 
	input[type="submit"] 								{padding: 0.525em;}
	
	.ContainerForm			 							{}	
	.ContainerForm .Width50 							{}	
	.ContainerForm .ButtonRow 							{margin-top: 0;}	
	.ContainerForm input[type="submit"] 				{float: none;}	
	.FormVar01 .Label,
	.FormVar01 .Field 									{float: none; width: 100%;}
	.FormVar01 .Label 									{padding: 0.25em 0 0 0;}
	
	/* IntroHome	 ------------------------------------------------------------------------- */
	
	.IntroHome,
	.IntroHome .Pic										{height: 270px; width: 100%;}
	.IntroHome .Wrap									{max-width: 100%; padding: 0; position: relative;}	
	.IntroHome .InnerWrap								{width: 100%;}
	.IntroHome .Pic img									{width: 100%; height: auto; top: -50%; bottom: -50%;
														transform: scale(1.08);
														-webkit-transition: all 6.5s ease;
														-moz-transition: all 6.5s ease;
														-moz-transition: all 6.5s ease;
														-o-transition: all 6.5s ease;
														transition: all 6.5s ease;}

	.IntroHome .Claim									{width: 100%; left: 0; margin-left: 0; padding-left: 17px; font-size: 140%; line-height: 4;}
	.IntroHome .Seal 									{bottom: auto; left: auto; top: 2em; right: .75em; height: 7.25em;}
	
	.Intro												{height: 97px;}
	.Intro .Wrap										{max-width: 100%; padding-left: .825rem;}
	.Intro .ContainerPic								{width: 50%; max-width: 300px;}
	.Intro .Title										{margin-top: 1.45rem; font-size: 175%;}
		
	.RowTop .Content									{padding-top: 1.75em;}
	
	.RowTopHome											{margin-top: 0; padding-top: 1.5em;}
	.RowTopHome .Content								{padding-top: 0em;}
	.RowTopHome h2										{font-size: 225%;}
	
	
	.RowTeamHome .ButtonRow								{margin-top: 2.15em;}
	.RowTeamHome .Content								{padding-bottom: 1em;}
	.RowTeamHome .FlexBoxes .ColPic						{margin-bottom: 1.5em;}
	.RowTeamHome .FlexBoxes .ColPic:last-child			{margin-bottom: 0;}
	.RowTeamHome .FlexBoxes .ColPic p					{font-size: 100%;}
	.RowTeamHome .FlexBoxes .ColPic ul.NoStyle 			{font-size: 100%;}
	
	.RowIntroAnimation .Content							{padding-top: 2em; padding-bottom: 0;}
	
	.RowPlanets .Col									{overflow: visible;}
	.RowPlanets h4										{font-size: 115%; padding-top: .325em; min-height: 1px;}
	.RowPlanets .Col p, .RowPlanets .Col ul				{font-size: 100%;}
	.RowPlanets .Col.Width25							{padding-bottom: 1.5rem;}
	.RowPlanets .Col.Width25:nth-child(4)				{padding-bottom: 0;}
	.RowPlanets img.PicUnivers							{width: 100%;}
	
	.RowList .Content									{padding-bottom: 3em;}
	.RowList .Pic										{width: 100%; margin-bottom: 2em;}
	.RowList .Title										{font-size: 115%;}
	.RowList .Text										{margin-bottom: 0;}
	.RowList .Satelite .Dot								{top: .075em; width: 1em; height: 1em;}
	.RowList.OptionalResponsive .Pic.OptionalResponsive01 {display: block; position: static; margin-top: -1em;}
	.RowList .Pic.OptionalResponsive01 					{display: none;}
	
	.RowServices .ButtonLink 							{width: 100%;}	
	
	.RowUSP .Content 									{padding: 3em 0 1em 0;}
	
	.SectionTeamList .h3								{margin-bottom: .25em;}
	
	/* Footer ----------------------------------------------------------------------- */
	
	footer .FooterRow .Wrap								{padding-left: 1.25em; padding-right: 1.25em;}
	footer .FooterLogo									{width: 5.5em; right: 1em;}
	footer .FooterRow01									{padding-top: 2.5em; padding-bottom: 1em;}
	footer .FooterRow01 .Col							{width: 100%;}

	
	/* Lightbox ----------------------------------------------------------------------- */	
	
	.flexslider											{border-width: 1.5em;}
	
	.Lightbox											{position: absolute;}	
	.LightboxRight										{width: 100%; border-width: .75em;}
	.LightboxRight .Wrap								{padding: 0 1.75rem 0 1.75rem;}			
	.Lightbox .Wrap .Close::before						{font-size: 380%;}

			
}


/****************************************************************************************
 Phone: max 540px
*****************************************************************************************/

@media screen and (max-width: 540px) {

	body 												{max-width: 540px;}			
	
	/* Content Grid + Columns -------------------------------------------------------- */
	
	.Col,	
	div.Width20,								
	div.Width33											{float: none !important; width: 100% !important;}
	
	.ContainerColsOuter									{width: 100%;}
	.ContainerColsOuter,
	.Outer												{margin-left: 0; margin-right: 0;}
	
	.Content .Topic										{margin-left: 0;}
	
	.ButtonLink 										{width: 100%;}
	.ButtonRow .Col.Width50								{width: 100% !important; float: none !important; margin-top: 1.25em;}
	.ButtonRow .Col.Width50 .ButtonLink					{margin-bottom: 0 !important;}
	
	.ContainerColsOuter .ContainerColsOuter .Outer		{width: 100%; margin: 0;}

	.RowTeamHome .FlexBoxes .AnimContainer				{height: 16rem; font-size: 120%;}
	.RowUSP .ColPic img									{margin-top: -7em;}
	
	/* Forms ------------------------------------------------------------------------- */
	
	input[type="submit"], 
	button[type="submit"], 
	a.ButtonSubmit, 
	a.ButtonBack 										{width: 100%;}
	
	.ButtonRow .FloatLeft,
	.ButtonRow .FloatRight								{float: none !important;}
	.ButtonRow input									{width: 100% !important;}
	
	.IntroHome .Pic img 								{width: auto; height: 100%; left: -105%; right: -100%;}
	.IntroHome .Seal 									{top: 2.5em; right: .75em; height: 7em;}
	
	.RowTopHome h2										{font-size: 240%;}

	.Intro												{height: 4.75em;}
	.Intro .ContainerPic								{display: none;}
	.Intro .Title										{margin-top: 1rem; font-size: 175%;}
	
	.Content .ClaimPic h3								{}

	.LightboxRight .PhoneNumber							{font-size: 165%;}

}	

/****************************************************************************************
 Phone: max 480px
*****************************************************************************************/

@media screen and (max-width: 480px) {
	
	.RowTeamHome .FlexBoxes .AnimContainer				{height: 18.5rem;}	
	
}	

/****************************************************************************************
 Phone: max 400px
*****************************************************************************************/

@media screen and (max-width: 400px) {
	
	#MobileMenue .MobileHotline .LinkHotline 			{font-size: 100%;}
	
	.ContentProducts .ContainerDetails .Thumbnails a 	{}	


	
	.IntroHome,
	.IntroHome .Pic										{height: 280px;}
	.IntroHome .Pic img									{left: -205%; right: -200%;}
	.IntroHome .Claim									{font-size: 130%;}
	.IntroHome .Seal									{top: 3.375em; right: .75em;}
	
	.RowTopHome h2										{font-size: 230%;}
	
	.RowTeamHome .FlexBoxes .AnimContainer				{height: 20rem; font-size: 120%;}	
	
	.flexslider											{border-width: 1em;}

}


/****************************************************************************************
 Phone: max 350px
*****************************************************************************************/

@media screen and (max-width: 350px) {

	.RowTeamHome .FlexBoxes .AnimContainer				{height: 22rem; font-size: 120%;}

}

/****************************************************************************************
 Phone: max 320px
*****************************************************************************************/

@media screen and (max-width: 320px) {	
	
	body 												{font-size: 15px;}
	
	.SliderGallery .WrapSliderNav						{display: none;}		
	.IntroHome,
	.IntroHome .Pic										{height: 220px; font-size: 90%;}
	
	.RowTeamHome .FlexBoxes .AnimContainer				{height: 23rem;}	
	
}

/****************************************************************************************
 Phone: Landscape Formate
****************************************************************************************/



@media screen and (max-height: 420px) and (orientation: landscape) {
	
	.IntroHome,
	.IntroHome .Pic										{height: 320px;}
	
	.LightboxGallery .Wrap 								{width: 45%;}	
	.LightboxGallery .Link								{top: 41%;}
}

@media screen and (max-height: 380px) and (orientation: landscape) {
	
	.IntroHome,
	.IntroHome .Pic										{height: 285px;}
	
	.LightboxGallery .Wrap 								{width: 43%;}
	.LightboxGallery .Link								{top: 39%;}
}

@media screen and (max-height: 360px) and (orientation: landscape) {
	
	.IntroHome,
	.IntroHome .Pic										{height: 290px;}

}

@media screen and (max-height: 320px) and (orientation: landscape) {
	
	.IntroHome,
	.IntroHome .Pic										{height: 230px; font-size: 85%;}
	
	.LightboxGallery .Wrap 								{width: 42%;}
	.LightboxGallery .Link								{top: 38%;}
}
